Skip to content

List Connected Applications

GET
/connected-applications
curl --request GET \
--url https://api.mengi.cloud/connected-applications

List applications you have authorized to access your account.

Successful Response

Media typeapplication/json
ConnectedAppListResponse
object
applications
required
Applications
Array<object>
ConnectedAppResponse
object
client_id
required
Client Id
string
client_name
required
Client Name
string
client_uri
Any of:
string
logo_uri
Any of:
string
authorized_at
Any of:
string format: date-time
last_used_at
Any of:
string format: date-time
active_sessions
required
Active Sessions
integer
total
required
Total
integer
Examplegenerated
{
"applications": [
{
"client_id": "example",
"client_name": "example",
"client_uri": "example",
"logo_uri": "example",
"authorized_at": "2026-04-15T12:00:00Z",
"last_used_at": "2026-04-15T12:00:00Z",
"active_sessions": 1
}
],
"total": 1
}